@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 769px) {
  .p-pageTitle.-studioDetail {
    background-image: url(/studio/images/studio_grandfront_bg01.jpg) !important;
    height: 400px;
    padding-top: 140px;
  }
}
@media screen and (max-width: 768px) {
  .p-pageTitle.-studioDetail {
    background-image: url(/studio/images/studio_grandfront_bg01_sp.jpg) !important;
  }
  .p-pageTitle {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    color: #fff;
  }
}